MEA.h File Reference

Computes a MEA (maximum expected accuracy) structure. More...

Include dependency graph for MEA.h:

Go to the source code of this file.

## Functions

float | MEA (plist *p, char *structure, double gamma)
| Computes a MEA (maximum expected accuracy) structure. More...

## Detailed Description

Computes a MEA (maximum expected accuracy) structure.

## Function Documentation

float MEA | ( | plist * | p,
|  | char * | structure,
|  | double | gamma
| ) |  |

Computes a MEA (maximum expected accuracy) structure.

The algorithm maximizes the expected accuracy

Higher values of result in more base pairs of lower probability and thus higher sensitivity. Low values of result in structures containing only highly likely pairs (high specificity). The code of the MEA function also demonstrates the use of sparse dynamic programming scheme to reduce the time and memory complexity of folding.